﻿div#Tooltip_Text_container
{
    display: block;
    height: auto;
    max-width: 75%;
    position: relative;
    background-color: #cccccc;
}

div#Tooltip_Text_container span span.tooltips a
{
    float: none;
}


.PanelAnnouncesList div#Tooltip_Text_container .licencespan 
{
    width: 180px;
    padding: 4px;
    background-color: #cccccc;
}



.PanelAnnouncesList div#Tooltip_Text_container
{
    width: 150px;
    background-color: transparent;
}

.ProminentHorizontalLicence
{
    margin-left: 2px;
    margin-top: -39px;
    top: 15px;
    max-width: 56px;
}

.ProminentHorizontalLicence64
{
    margin-left: 2px;
    margin-top: -39px;
    top: 15px;
}

.ProminentVerticalLicence
{
    margin-left: 2px;
    margin-top: -48px;
    top: 103px;
    max-width: 56px !important;
}

.SearchLicence
{
    left: 0;
    margin-left: 2px;
    margin-top: -39px;
    top: 131px;
    min-width: 75%;
}

.MemorialLicence
{
    left: 2px;
    margin-left: 2px;
    margin-top: -39px;
    top: 176px;
    width: 24%;
    padding-left: 2px;
}

.MemorialLicence .tooltips
{
    margin-top: -5px;
}
.ThemesiteLicence {
    top: 130px;
    width: 110px;
    margin: auto;
}

.ThemesiteLicence span.tooltips {
    top: 22px !important;
}


@media(min-width: 576px) {
    .ThemesiteLicence {
           position: relative;
    top: 130px;
    width: 110px;
    margin-left: 202px;
    }
}
 @media(min-width: 768px)
{
    .ThemesiteLicence{
    position: relative;
    top: 130px;
    width: 110px;
    margin-left: 292px;                       
    }
            
}
@media(min-width: 992px) {
    .ThemesiteLicence {
    position: relative;
    top: 130px;
    width: 110px;
    margin-left: 51px;
}
}
@media(min-width: 1200px){
    .ThemesiteLicence {
    position: relative;
    top: 130px;
    width: 110px;
    margin-left: 73px;
}
}








div#Tooltip_Text_container span
{
    text-decoration: none;
    color: black;
    cursor: default;
    font-weight: normal;
}

div#Tooltip_Text_container a {
    margin-bottom: 2px;
    display: inline !important;
}

div#Tooltip_Text_container span span.tooltips
{
    white-space: nowrap;
    display: inline !important;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0 linear 0.2s, opacity 1s linear;
    position: absolute;
    left: 10px;
    top: 18px;
    width: auto;
    border: 1px solid #404040;
    padding: 0.2em 0.5em;
    cursor: default;
    line-height: 140%;
    font-size: 12px;
    font-family: 'Segoe UI';
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 7px 7px 5px -5px #666;
    -webkit-box-shadow: 7px 7px 5px -5px #666;
    box-shadow: 7px 7px 5px -5px #666;
    background: #E4E5F0 repeat-x;
}


#Tooltip_Text_container
{
    z-index: 200;
}

div#Tooltip_Text_container:hover span span.tooltips
{
    visibility: visible;
    opacity: 1;
    transition-delay: 1s;
}

div#Tooltip_Text_container img
{
    left: -10px;
}

div#Tooltip_Text_container:hover span span.tooltips
{
    visibility: visible;
    opacity: 1;
    transition-delay: 0.2s;
}

.PanelAnnouncesList div#Tooltip_Text_container span span.tooltips 
{
    top: -60px;
    left: 0;
    visibility: hidden;
    opacity: 0;
}

.anlassHeader .MemorialLicence 
{
    top: -60px;
}

.anlassHeader  div#Tooltip_Text_container span span.tooltips 
{
    margin-top: 2px;
}

.anlassHeader .MemorialLicence{
    margin-top: 0;
    top: -5%;
}

.personDataPanel .MemorialLicence {
    top: -1px;
}

.prominent .anlassHeaderDetailImg{
    top: 4%;
}

.ui-btn-text div#Tooltip_Text_container {
    position: absolute;
    top: 76px;
    margin-top: 0;
    background: transparent;
}

.ui-btn-text div#Tooltip_Text_container .tooltips {
    top: -55px;
}

.ui-btn-text div#Tooltip_Text_container .licencespan{
    padding-left: 40px;
    padding-right: 40px;
    background: #cccccc;
}

.personDataPanel div#Tooltip_Text_container .MemorialLicence {
    background: transparent;
}

.personDataPanel div#Tooltip_Text_container .licencespan {
    background: #cccccc;
    padding: 0 8px 0 8px;
}

.personDataPanel div#Tooltip_Text_container{
    background: transparent;
}

.personDataPanel div#Tooltip_Text_container .tooltips {
    top: -55px;
}